Build #2 for atomic-primops-vector-0.1.0.0

[all reports]

Package atomic-primops-vector-0.1.0.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-05-23 23:06:41.47892 UTC
Compiler ghc-7.8.3
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: atomic-primops-vector (user goal)
rejecting: atomic-primops-vector-0.1.0.1 (global constraint requires
==0.1.0.0)
trying: atomic-primops-vector-0.1.0.0
next goal: base (dependency of atomic-primops-vector-0.1.0.0)
rejecting: base-4.7.0.1/installed-e4b... (conflict: atomic-primops-vector =>
base>=4.8 && <4.9)
rejecting: base-4.8.0.0, 4.7.0.2, 4.7.0.1, 4.7.0.0, 4.6.0.1, 4.6.0.0, 4.5.1.0,
4.5.0.0, 4.4.1.0, 4.4.0.0, 4.3.1.0, 4.3.0.0, 4.2.0.2, 4.2.0.1, 4.2.0.0,
4.1.0.0, 4.0.0.0, 3.0.3.2, 3.0.3.1 (global constraint requires installed
instance)
Dependency tree exhaustively searched.